tlv_definition Struct Reference
TLV parser

Definition of All 256 IE / TLV. More...

`#include <tlv.h>`

## Data Fields

struct tlv_def | def [256]

## Detailed Description

Definition of All 256 IE / TLV.

## Field Documentation

## def

struct tlv_def tlv_definition::def[256]

Referenced by __attribute__(), abis_nm_get_sw_desc(), tlv_def_patch(), tlv_encode(), tlv_encode_ordered(), and tlv_parse_one().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/tlv.h